<?php
$z[0]=Array("field","私募,非法集资",0,54);
$z[0][4]['name']="keywords";
$z[1]=Array("field","根据公安部专项治理条例和人民最高法院司法解释，私募形式委托理财与非法集资区别标注如下： 1. 自己募集方式是面向社会大众还是面向特定个体。如募集资金方式为面向社会大众，则圈定为非法集资范畴。 ...",56,290);
$z[1][4]['name']="description";
$z[2]=Array("field","私募与非法集资的区别",292,350);
$z[2][4]['name']="title";
$z[3]=Array("field","",352,391);
$z[3][4]['name']="writer";
$z[4]=Array("field","",393,432);
$z[4][4]['name']="source";
$z[5]=Array("field","",434,474);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　根据公安部专项治理条例和人民最高法院司法解释，私募形式委托理财与非法集资区别标注如下：</p>\r\n<p>　　1. 自己募集方式是面向社会大众还是面向特定个体。如募集资金方式为面向社会大众，则圈定为非法集资范畴。</p>\r\n<p>　　2. 定向集资对象是否超过50人。如募集资金对象数量超过50人，则圈定为非法集资。</p>\r\n<p>　　3. 委托理财时，是否发生资金所有人(所有权)关系的转变。如果资金由委托人账户转移到受托人账户，则认定发生非法集资行为。</p>",476,938);
$z[6][4]['name']="body";
$z[7]=Array("field","",940,979);
$z[7][4]['name']="litpic";

?>